/* begin products desktop */

.r19-products-desktop-container-left {
	padding-right: 10px;
	margin-bottom: 45px;
}

.r19-products-desktop-container-right {
	padding-left: 10px;
	margin-bottom: 45px;
}

.r19-products-item-details-desktop {
	padding-top: 15px;
	padding-bottom: 10px;
	float: left;
	padding-left: 20px;
	padding-right: 15px;
	width: calc(100% - 130px);
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	background: url('../../img/redesign2019/products_item_background_2.png');
	background-repeat: no-repeat;
	background-size: cover;
}

.r19-products-desktop-item-description {
	font-size: 12px;
	padding: 15px 0;
	min-height: 105px;
}

/* end products desktop */

/* begin products mobile */

.r19-products-mobile-container {
	margin-bottom: 45px;
}

.r19-products-item-details-mobile {
	padding-top: 15px;
	padding-bottom: 10px;
	float: left;
	padding-left: 30px;
	padding-right: 15px;
	width: calc(100% - 130px);
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	background: url('../../img/redesign2019/products_item_background_2.png');
	background-repeat: no-repeat;
	background-size: cover;
}

.r19-products-mobile-item-description {
	font-size: 12px;
	padding: 15px 0;
	min-height: 75px;
}

/* end products mobile */

/* begin products generic */

.r19-products-row-light {
	background-color: #fff;
}

.r19-products-row-dark {
	background: transparent;
}

.r19-products-header {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #000;
	margin-top: 40px;
	margin-bottom: 40px;
}

.r19-products-header h3 {
	font-size: 18px;
}

.r19-products-item {
	display: flex;
	font-family: 'Montserrat', sans-serif;
	border-radius: 20px;
}

.r19-products-item:hover {
	-webkit-box-shadow: 0px 5px 25px 8px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 5px 25px 8px rgba(0,0,0,0.1);
	box-shadow: 0px 5px 25px 8px rgba(0,0,0,0.1);
}

.r19-products-item-image {
	float: left;
	width: 130px;
	padding-left: 10px;
	padding-right: 0px;
	background-color: #f7f7f7;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

.r19-products-item-image img {
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.r19-products-item-title {
	line-height: 20px;
	font-size: 18px;
	font-weight: bold; 
	text-transform: uppercase;
}

.r19-products-item-button-more {
	text-align: center;
}

.r19-products-item-button-more a, .r19-products-item-button-more a:link, .r19-products-item-button-more a:visited, .r19-products-item-button-more a:active, .r19-products-item-button-more a:hover {
	display: inline-block;
	width: 100%;
	height: 28px;
	line-height: 28px;
	background-color: #06539f;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 500;
	border-radius: 25px;
	text-decoration: none;
	text-align: center;
	margin-bottom: 10px;
	max-width: 300px;
}

.r19-products-item-button-more a:hover {
	background-color: #0c69c6;
}

.r19-products-item-button-download {
	text-align: center;
}
	
.r19-products-item-button-download a, .r19-products-item-button-download a:link, .r19-products-item-button-download a:visited, .r19-products-item-button-download a:active, .r19-products-item-button-download a:hover {
	display: inline-block;
	width: 100%;
	height: 28px;
	line-height: 28px;
	background-color: #ff9d00;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 500;
	border-radius: 25px;
	text-decoration: none;
	text-align: center;
	max-width: 300px;
}

.r19-products-item-button-download a:hover {
	background-color: #fcac42;
}

/* end products generic */

/* begin product header */

#r19-product-header-outer {
	padding-left: 0;
	padding-right: 0;
	background-image: url("../../img/redesign2019/site-background_bw.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#r19-product-header-inner {
	background-color: rgba(12, 89, 176, 0.8);
}

#r19-product-header-bottom-line {
	background-color: #fff;
	height: 1px;
	width: 100%;
	position: absolute;
	bottom: 0;
}

#r19-product-header-top {
	padding-top: 0;
	padding-bottom: 0;
	display: flex;
	align-items: center;
}

#r19-product-header-image {
	width: 48%;
    margin-right: 2%;
}

#r19-product-header-image img {
	max-height: 250px;
}

#r19-product-header-teaser {
	font-size: 13px;
	font-weight: bold;
}

.r19-product-header-title {
	color: #0a569f;
	font-size: 28px;
	font-weight: 900;
}

.r19-product-header-margin-white {
	height: 25px;
	width: 100%;
	background-color: #fff;
}

#r19-product-header-short-description {
	padding-top: 45px;
	padding-bottom: 20px;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
}

#r19-product-header-details-desktop {
	background-color: #fff;
	border-radius: 25px;
	padding: 25px;
	width: 45%;
	margin-left: 5%;
	text-align: center;
	font-size: 11px;
	color: #555;
}

#r19-product-header-details-mobile {
	margin-bottom: 25px;
	background-color: #fff;
	border-radius: 25px;
	padding: 25px;
	width: 90%;
	margin-left: 5%;
	text-align: center;
	font-size: 11px;
	color: #555;
}

#r19-product-header-buttons-mobile {
	max-width: 250px;
	margin: auto;
}

/* end product header */

/* begin product tabs desktop */

#r19-product-tabs-desktop {
	background-color: #fff;
}

#r19-product-tabs-desktop-outer {
	text-align: center;
	height: 32px;
}

#r19-product-tabs-desktop-inner {
	display: inline-block;
	background-color: #e8e9ea;
    border-radius: 25px;
    font-size: 13px;
	font-weight: 50;
}

#r19-product-tabs-desktop a:link, #r19-product-tabs-desktop a:visited, #r19-product-tabs-desktop a:hover, #r19-product-tabs-desktop a:active {
	color: #000;
	text-decoration: none;
}

#r19-product-tabs-desktop a:hover {
	font-weight: bold;
}

#r19-product-tab-desktop-first {
	float: left;
	line-height: 32px;
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	width: 125px;
}

.r19-product-tab-desktop {
	float: left;
	line-height: 32px;
	width: 125px;
}

#r19-product-tab-desktop-last {
	float: left;
	line-height: 32px;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	width: 125px;
}

#r19-product-tab-desktop-active {
	color: #fff;
	float: left;
	background-color: #ff9d00;
	line-height: 32px;
	border-radius: 25px;
	width: 125px;
}

/* end product tabs desktop */

/* begin product tabs mobile */

#r19-product-tabs-mobile-outer {
	background-color: #fff;
}

#r19-product-tabs-mobile-inner {
    text-align: center;
	font-size: 13px;
	font-weight: 500;
}

#r19-product-tabs-mobile-inner a:link, #r19-product-tabs-mobile-inner a:visited, #r19-product-tabs-mobile-inner a:hover, #r19-product-tabs-mobile-inner a:active {
	color: #000;
	text-decoration: none;
}

#r19-product-tabs-mobile-inner a:hover {
	font-weight: bold;
}

.r19-product-tab-mobile, #r19-product-tab-mobile-active {
	display: inline-block;
	background-color: #e8e9ea;
	line-height: 32px;
	width: 90%;
	text-align: center;
	border-radius: 25px;
	margin-bottom: 10px;
}

#r19-product-tab-mobile-active {
	background-color: #ff9d00;
}

.r19-product-tab-mobile:last-of-type, #r19-product-tab-mobile-active:last-of-type {
	margin-bottom: 0;
}

/* end product tabs mobile */

/* begin product content */

#r19-product-content {
	background-color: #fff;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
	padding-bottom: 45px;
}

#r19-product-content h1 {
	font-weight: 700;
	font-family: inherit;
	color: #000;
	font-size: 20px;
	margin-bottom: 20px;
}

#r19-product-content h2 {
	font-weight: 700;
	font-family: inherit;
	color: #000;
	font-size: 20px;
	margin-top: 45px;
	margin-bottom: 20px;
}

#r19-product-content-desktop-buttons {
	display: none;
}

.r19-product-content-desktop-button {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	min-width: 175px;
	width: calc(50% - 20px);
	float: left;
	font-size: 11px;
	font-family: 'Montserrat', sans-serif;
	color: #555;
	text-align: center;
}

#r19-product-content-mobile-buttons {
	text-align: center;
	display: none;
}

.r19-product-content-mobile-button {
	display: inline-block;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	min-width: 175px;
	width: calc(75%);
	font-size: 11px;
	font-family: 'Montserrat', sans-serif;
	color: #555;
	text-align: center;
}

/* end product content */

/* begin product sidebar */

#r19-product-sidebar {
	padding-top: 20px;
}

#r19-product-sidebar h3 {
	font-weight: 500;
	font-family: inherit;
	color: #838284;
	font-size: 12px;
	margin-top: 25px;
	margin-bottom: 0;
}

.r19-product-sidebar-language {
	margin: 7px 5px 0 0;
}

#r19-product-sidebar-version {
	font-size: 11pt; 
	font-weight: bold;
}

.r19-product-sidebar-testimonial {
	margin: 7px 5px 0 0;
}

.r19-product-sidebar-os {
	margin-top: 2px;
	font-size: 11px;
	color: #838284;
}

.r19-product-sidebar-os:first-of-type {
	margin-top: 7px;
}

#r19-product-sidebar-gallery img {
	width: 80px;
	height: 60px;
	margin: 7px 3px 0 0;
}

/* end product sidebar */

/* begin product functions */

#r19-product-functions {
    margin-bottom: 25px;
}

.r19-product-functions-header {
    margin-top: 25px;
    margin-bottom: 10px;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.r19-product-functions-feature {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    border-bottom: 1px dotted #555;
}

.r19-product-functions-feature-title {
    font-size: 11px;
    color:#555;
}

.r19-product-functions-feature-check {
    text-align: center;
}

.r19-product-functions-feature-green {
    color: green;
}

.r19-product-functions-feature-red {
    color: darkred;
}

.r19-product-functions-edition-desktop {
    text-align: center;
    display: none;
}

.r19-product-functions-edition-mobile {
    font-weight: bold;
    font-size: 11px;
    display: none;
}

/* end product functions */

/* begin product history */

#r19-product-history {
    padding-top: 45px;
}

#r19-product-history h1 {
    margin-top: 0 !important;
    margin-bottom: 25px !important;
}

#r19-product-history h2 {
    font-weight: bold !important;
    margin-top: 0 !important;
    margin-bottom: 10px !important;
    font-size: 18px !important;
}

.r19-product-history-version {
    margin-bottom: 10px;
}

.r19-product-history-version:last-of-type {
    margin-bottom: 0;
}

.r19-product-history-version-header {
    background-color: #e8e9ea;
    line-height: 32px;
    border-radius: 25px;
	padding-left: 15px;
}

.r19-product-history-version-header i {
    margin-right: 15px;
}

.r19-product-history-version-body {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}

.r19-product-history-version-body ul {
    margin-bottom: 0;
    list-style: none;
}

.r19-product-history-version-body li {
	padding-left: 50px;
	text-align: left;
}

.r19-product-history-version-body li span {
    color: darkgreen;
    font-weight: 600;
	margin-right: 5px;
}

/* end product history */

/* begin product screenshots */

#r19-product-screenshots {
    margin-top: 45px;
}

.r19-product-screenshot {
    text-align: center;
    margin-bottom: 35px;
}

.r19-product-screenshot:last-of-type {
    margin-bottom: 0;
}

/* end product screenshots */

/* begin product faq */

#r19-product-faq {
    word-break: break-word;
    padding-top: 45px;
}

#r19-product-faq h1 {
    margin-top: 0;
    margin-bottom: 25px;
}

#r19-product-faq a, #r19-product-faq a:link, #r19-product-faq a:visited, #r19-product-faq a:active, #r19-product-faq a:hover {
    color: #0b63b9;
    text-decoration: underline;
}

#r19-product-faq a:hover {
    text-decoration: none;
}

.r19-product-faq-category {
    margin-bottom: 10px;
}

.r19-product-faq-category:last-of-type {
    margin-bottom: 0;
}

.r19-product-faq-category-header {
    background-color: #e8e9ea;
    line-height: 32px;
    border-radius: 25px;
    padding-left: 15px;
}

.r19-product-faq-category-header i {
    margin-right: 15px;
}

.r19-product-faq-category-body {
    padding-top: 15px;
    padding-left: 15px;
    padding-bottom: 15px;
}

.r19-product-faq-question {
    font-weight: bold;
    margin-bottom: 5px;
}

.r19-product-faq-answer {
    margin-bottom: 15px;
}

.r19-product-faq-answer:last-of-type {
    margin-bottom: 0;
}

/* end product faq */
